Package javax.validation.bootstrap

# Interface GenericBootstrap

public interface GenericBootstrap

Version:
  $Rev$ $Date$

## Method Summary

Modifier and Type
Method
Description
`Configuration<?>`
`configure()`
`GenericBootstrap`
`providerResolver(ValidationProviderResolver resolver)`

## Method Details

### providerResolver

GenericBootstrap providerResolver(ValidationProviderResolver resolver)

### configure

Configuration<?> configure()